body {
  
  
}

.header-inner {
  background-color: #010220;
}

.header-text {
  
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #006fba;
}

.image-one {
  background-color: #007D43;
}

.image-two {
  background-color: #007D43;
}

.image-three {
  background-color: #007D43;
}

.image-four {
  background-color: #007D43;
}

h3.text-box-title, .text-box-body {
  
  color: #000000;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  color: #000000;
}

.text-box a:active {
  color: #000000;
}

.text-box-one {
  background-color: #ffffff;
}

.text-box-two {
  background-color: #ffffff;
}

.text-box-three {
  background-color: #ffffff;
}

.text-box-four {
  background-color: #ffffff;
}

.opening-content {
  
  
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  background-color: #006fba;
  
}

.primary_button_color {
  background-color: #006fba!important;
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #000000;
  color: #FFFFFF;
  
  
}

#footer a {
  color: #FFFFFF;
}

#footer a:active {
  color: #FFFFFF;
}

  /* @global_font :  */
  /* @global_font_color :  */
  /* @header_background_color : #010220 */
  /* @header_font_color :  */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font :  */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #006fba */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color : #006fba */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #007D43 */
  /* @image_two_background_color : #007D43 */
  /* @image_three_background_color : #007D43 */
  /* @image_four_background_color : #007D43 */
  /* @image_font_color :  */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color : #ffffff */
  /* @text_box_two_background_color : #ffffff */
  /* @text_box_three_background_color : #ffffff */
  /* @text_box_four_background_color : #ffffff */
  /* @text_box_font_color : #000000 */
  /* @text_box_link_color : #000000 */
  /* @text_box_active_link_color : #000000 */
  /* @text_box_font :  */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #000000 */
  /* @footer_font_color : #FFFFFF */
  /* @footer_link_color : #FFFFFF */
  /* @footer_active_link_color : #FFFFFF */
  /* @footer_font :  */
  /* @footer_font_size :  */
  /* @advanced : .document_btn a{
target: _blank;
}


/* Remove underline from Image Link Text*/
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.block.row &gt; div:nth-child(1) &gt; a
{
text-decoration:none;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.block.row &gt; div:nth-child(2) &gt; a
{
text-decoration:none;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div:nth-child(2) &gt; div:nth-child(1) &gt; a
{
text-decoration:none;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div:nth-child(2) &gt; div:nth-child(2) &gt; a
{
text-decoration:none;
}
/* Hover Color of Image Background*/
 #content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.block.row &gt; div:nth-child(1) &gt; a &gt; div &gt; div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.block.row &gt; div:nth-child(2) &gt; a &gt; div &gt; div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div:nth-child(2) &gt; div:nth-child(1) &gt; a &gt; div &gt; div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div:nth-child(2) &gt; div:nth-child(2) &gt; a &gt; div &gt; div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}



.fast-find ul li a:hover{
background-color: #006fba;
COLOR:#ffffff!important;
font-weight: bold;
box-shadow: none;
}

.fast-find ul li a:hover{
background-color: #ffffff;
COLOR:#006fba!important;
font-weight: bold;
box-shadow: none;
}
 */

/* advanced */
.document_btn a{
target: _blank;
}


/* Remove underline from Image Link Text*/
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.block.row > div:nth-child(1) > a
{
text-decoration:none;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.block.row > div:nth-child(2) > a
{
text-decoration:none;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div:nth-child(2) > div:nth-child(1) > a
{
text-decoration:none;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div:nth-child(2) > div:nth-child(2) > a
{
text-decoration:none;
}
/* Hover Color of Image Background*/
 #content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.block.row > div:nth-child(1) > a > div > div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.block.row > div:nth-child(2) > a > div > div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div:nth-child(2) > div:nth-child(1) > a > div > div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}
#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div:nth-child(2) > div:nth-child(2) > a > div > div.widget-content:hover
{
background-color: #fff;
color: #007D43!important;
border: none;
text-decoration: none;
font-weight: bold!important;
}



.fast-find ul li a:hover{
background-color: #006fba;
COLOR:#ffffff!important;
font-weight: bold;
box-shadow: none;
}

.fast-find ul li a:hover{
background-color: #ffffff;
COLOR:#006fba!important;
font-weight: bold;
box-shadow: none;
}

/* end advanced */
